Skip to main content
GET
/
folders
/
{uuid}
Get a folder
curl --request GET \
  --url https://api.journeybee.io/v1/folders/{uuid} \
  --header 'Authorization: Bearer <token>'
{
  "uuid": "<string>",
  "label": "<string>",
  "parent_folder_uuid": "<string>",
  "asset_uuid": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Path Parameters

uuid
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

200 - application/json

Default Response

uuid
string
required
label
string
required
content_type
enum<string>
required
Available options:
resources,
certifications
parent_folder_uuid
string | null
required
asset_uuid
string | null
required
created_at
string
required
updated_at
string
required